<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Loading Screen</title>
    <link rel="stylesheet" href="./loading.css">
</head>

<body>
    <div id="header">
        <div id="loadingCircles">
            <div id="loadingCircle1"  style="background-color: yellow;" class="loadingCircle"></div>
            <div id="loadingCircle2"  style="background-color: red;" class="loadingCircle"></div>
            <div id="loadingCircle3"  style="background-color: blue;" class="loadingCircle"></div>
            <div id="loadingCircle4"  style="background-color: green;" class="loadingCircle"></div>
        </div>
    </div>
</body>

</html>